<component name="libraryTable">
  <library name="Maven: org.springframework:spring-expression:5.3.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/qlh/apache-maven-oneself-3.8.1/repository/org/springframework/spring-expression/5.3.1/spring-expression-5.3.1.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/qlh/apache-maven-oneself-3.8.1/repository/org/springframework/spring-expression/5.3.1/spring-expression-5.3.1-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/qlh/apache-maven-oneself-3.8.1/repository/org/springframework/spring-expression/5.3.1/spring-expression-5.3.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>